.section { clear:both; float:left; width:980px; }
.button { border:none; float:left; margin:0px; padding:0px; }
.contact-logos { float:right; padding:20px; }
.gallery { padding:30px 0px; }
.gallery-photo { width:740px; padding:0px; margin:0px; border-width:3px; border-style:solid; border-color:#0431C9; }
.photo { width:414px; margin:10px 0px 20px 0px; float:right; padding:0px 0px 5px 35px; margin:0px; }
.panel-photo { clear:both; float:left; margin:0px; padding:25px 37px; }
.panel-gallery { clear:both; float:left; font-family:Tahoma, Geneva, sans-serif; font-size: 14pt; letter-spacing:0.5px; line-height:35px; margin:0px; padding:30px 20px 25px 20px; text-indent:15px; width:940px; }
.hr { width:100%; height:11px; margin:0px; padding:0px; }
.hr-div { text-indent:0px; width:430px; margin:0px 0px 10px 0px; }
.panel-content { clear:both; float:left; font-family:Tahoma, Geneva, sans-serif; font-size: 14pt; letter-spacing:0.5px; line-height:35px; margin:0px; padding:5px 95px 25px 95px; text-indent:10px; width:790px; }
.content { clear:both; float:left; font-family:Tahoma, Geneva, sans-serif; font-size: 14pt; letter-spacing:0.5px; line-height:35px; margin:0px; padding:0px 60px 45px 50px; text-indent:10px; width:860px; }
.content p { padding:0px 40px; }
.content h1 { padding:0px 0px 10px 0px; }
h1 {
	font-size: 17pt;
	font-weight:bold;
	margin:0px;
	font-variant:normal;
	text-indent:0px;
}

.panel-content h1, .panel-gallery h1, { padding:10px 0px 5px 0px; }
.wide { width:885px; padding:30px 30px 25px 55px; }
.panel-content p { margin:0px 15px 0px 10px; padding:0px 10px 20px 0px; }


.home-content 				{ padding:5px 37px 25px 37px;  clear:both; float:left; font-family:Tahoma, Geneva, sans-serif; font-size: 14pt; letter-spacing:0.5px; line-height:35px; margin:0px; text-indent:10px; width:906px; }
.home-content h1 			{ padding:10px 0px 5px 38px; }
.home-content h2 			{ margin:0px; 							padding:10px 0px 7px 10px; font-size: 17pt; font-weight:bold; } 
.home-content p 			{ margin:0px 63px 0px 63px; padding:0px 0px 20px 0px; text-indent:0px; }
.home-content div 		{
	margin:20px 43px;
	padding:0px;
	background-color:#FFFFFF;
	border-width:1px;
	border-color:#000;
	border-style:none;
}
.home-content div p 	{ margin:0px 25px 0px 25px; padding:0px 0px 20px 0px; text-indent:0px; } /* border-color:#0431C9;  */
.home-content img 		{ margin:0px 0px 10px 10px; padding:0px; float:left; }

